import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { WizardbuttonComponent } from './wizardbutton.component';

describe('WizardbuttonComponent', () => {
  let component: WizardbuttonComponent;
  let fixture: ComponentFixture<WizardbuttonComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ WizardbuttonComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(WizardbuttonComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
